prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: gvnc-1.0
Description: GObject for VNC client connections
Version: 1.5.0
Requires: gobject-2.0 >=  2.56.0
Requires.private: gio-2.0 >=  2.56.0, gdk-pixbuf-2.0 >=  2.36.0, gmp >=  6.0.0, gnutls >=  3.6.0, libsasl2 >=  2.1.27, zlib >=  1.2.11
Libs: -L${libdir} -lgvnc-1.0
Cflags: -I${includedir}/gvnc-1.0
